.service-block-three {
    position: relative;
    margin-bottom: 25px;
    z-index: 1;
}

.service-block-three .inner-box {
    position: relative;
    padding: 40px 35px 70px;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    -webkit-box-shadow: 0 10px 60px rgba(0, 0, 0, 0.1);
    box-shadow: 0 10px 60px rgba(0, 0, 0, 0.1);
    min-height: 100%;
}

.service-block-three {
    position: relative;
}

.service-block-three .icon-box {
    position: relative;
    margin-bottom: 20px;
}

.service-block-three .title {
    font-weight: 800;
    line-height: 30px;
    margin-bottom: 15px;
    color: #000;
}

.service-block-three .text {
    position: relative;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    margin-bottom: 0px;
    line-height: 30px;
    font-size: 14px;
    color: #495567;
}

.service-block-three .inner-box:hover {
    background-color: #6f5aecd6;
}

.service-block-three .inner-box:hover .icon-box:before {
    color: #fd6667;
}

.service-block-three .read-more {
    position: absolute;
    left: 35px;
    bottom: -32px;
    z-index: 2;
}

.service-block-three .read-more i {
    background-color: #ffffff;
    height: 64px;
    width: 64px;
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.05);
}

.icon-box svg {
    width: 45px;
    height: 45px;
}

.icon-box span {
    font-size: 42px;
    color: #edf0f5;
}

.service-block-three .inner-box:hover .read-more i {
    background-color: #6f5aec;
}

.service-block-three .inner-box:hover .read-more i {
    color: #fff;
}

.service-block-three .inner-box:hover .title,
.service-block-three .inner-box:hover .text {
    color: #fff;
}

.service-block-three .inner-box:hover .icon-box svg path {
    color: #fff;
}

.content-box .comn-main-title h1 {
    font-size: 80px;
    font-weight: 700;
}

.banner-section-two .image-box {
    position: relative;
    padding-left: 110px;
}

.banner-section-two .image-box .image-1 {
    position: relative;
    display: inline-block;
    overflow: hidden;
    border-radius: 10px;
    margin-bottom: 0;
}

.banner-section-two .image-box .image-2 {
    position: absolute;
    right: -220px;
    top: 120px;
    border-radius: 10px;
    overflow: hidden;
}

.banner-section-two .image-box .image-1 img {
    width: auto;
}

.bg-image {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    background-image: url('https://cdn.rentechdigital.com/common_files/common/bg-pattern-2.jpg');
}

.banner-section-two .content-box {
    position: relative;
    z-index: 2;
}

.banner-section-two .content-box .arrow-icon {
    position: absolute;
    right: 0;
    top: 210px;
}

.text-reviews-images img {
    object-fit: contain;
}

.text-reviews-images:first-child img {
    width: 110px;
    height: 53px;
}

.text-reviews-images p {
    margin: 20px 0 0 0;
    font-size: 15px;
    color: #495567;
    font-weight: 600;
}

.text-reviews-images {
    border-style: solid;
    border-width: 0px 2px 0px 0px;
    border-color: #E5EAF4;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 10px 125px;
}

.text-reviews-list li:last-child .text-reviews-images {
    border: 0;
}

.work-section-two {
    position: relative;
    background-color: #090D1B;
}

.work-section-two .image-column {
    position: relative;
}

.work-section-two .image-column .image {
    position: relative;
    margin-bottom: 0;
    height: 100%;
}

.work-section-two .image-column .image img {
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.inner-column {
    max-width: 640px;
    width: 100%;
    padding: 120px 15px 80px 120px;
    padding-right: 0;
}

.pricing-block {
    position: relative;
    margin-bottom: 25px;
    z-index: 2;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
}

.pricing-block .inner-box {
    position: relative;
    border-radius: 10px;
    padding: 40px 50px 40px;
    background-color: #fff;
    transition: all 300ms ease;
    width: 100%;
    overflow: hidden;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
    min-height: 100%;
    display: flex;
    flex-direction: column;
}

.pricing-block .inner-box .btn-new-class1 {
    margin-top: 20px;
    text-align: center;
    justify-content: center;
}

.pricing-block .title-box {
    position: relative;
    padding-bottom: 20px;
    color: #000000;
}

.pricing-block .title {
    position: relative;
    font-weight: 800;
    letter-spacing: 0.01em;
    margin-bottom: 15px;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
}

.pricing-block .text {
    font-size: 14px;
    line-height: 24px;
    font-weight: 500;
    color: #495567;
    word-break: break-word;
    transition: all 300ms ease;
}

.pricing-block .price {
    position: relative;
    display: block;
    font-size: 40px;
    font-weight: 900;
    margin-bottom: 25px;
    color: #000000;
    transition: all 300ms ease;
}

.pricing-block .price sup {
    position: relative;
    font-size: 24px;
    font-weight: 700;
    margin-right: 3px;
}

.pricing-block .price sub {
    position: relative;
    font-size: 14px;
    line-height: 30px;
    color: #495567;
    transition: all 300ms ease;
    font-weight: 400;
    letter-spacing: 0.01em;
    bottom: 0px;
}

.pricing-block .sub-title {
    position: relative;
    color: #000;
    margin-bottom: 25px;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
}

.pricing-block .features {
    position: relative;
    margin-bottom: 5px;
}

.pricing-block .features li {
    align-items: center;
    display: flex;
    font-size: 14px;
    line-height: 22px;
    color: #495567;
    font-weight: 500;
    margin-bottom: 10px;
    transition: all 300ms ease;
    text-transform: capitalize;
}

.pricing-block .features li svg {
    margin-right: 10px;
    width: 16px;
    min-width: 16px;
    height: 16px;
}

.pricing-block.tagged .inner-box {
    background-color: #090D1B;
}

.inner-column-list ul li span {
    display: flex;
    align-content: center;
    font-size: 15px;
    margin-bottom: 10px;
    line-height: 26px;
    color: #495567;
}

.inner-column-list ul li span svg {
    width: 24px;
    min-width: 24px;
    height: 24px;
    margin-right: 10px;
}

.bx-white-main {
    background-color: #fff;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1), 0px 1px 2px rgba(0, 0, 0, 0.06);
    border-radius: 8px;
    padding: 15px;
    word-break: break-word;
    border: 1px solid rgba(161, 161, 161, 0.2);
}

.text-hdr-subs-title {
    color: #000;
    font-size: 16px;
    font-weight: 500;
    padding-bottom: 20px;
    text-transform: uppercase;
}

.plan-dtls-main-list {
    margin-bottom: 25px;
}

.line-shap-bdr {
    background-color: #efefef;
    bottom: 0;
    height: calc(100% - 50px);
    left: 15px;
    margin-top: auto;
    position: absolute;
    top: 0;
    width: 1px;
}

.plan-dtls-left-top {
    margin-bottom: 10px;
}

.plan-dtls-left-top span {
    align-items: center;
    background-color: #f8f8f8;
    border: 1px solid transparent;
    border-radius: 50%;
    color: #9ca3af;
    display: inline-flex;
    font-size: 14px;
    font-weight: 700;
    height: 34px;
    justify-content: center;
    min-width: 34px;
    width: 34px;
}

.plan-dtls-left-top span.active {
    background-color: transparent;
    border-color: #6f5aec;
    ;
    color: #6a5aec;
}

.text-hdr-subs-title {
    color: #000;
    font-size: 16px;
    font-weight: 500;
    padding-bottom: 20px;
    text-transform: uppercase;
}

.plan-dtls-lef-ctrs {
    padding-left: 45px;
}

.plan-dtls-lef-list {
    margin-bottom: 15px;
}

.plan-dtls-lef-ctrs span {
    color: #000;
    font-size: 15px;
    font-weight: 500;
}

.plan-dtls-lef-ctrs bdi {
    color: #9ca3af;
    font-size: 13px;
    font-weight: 400;
}

.plan-dtls-lef-ctrs mark {
    color: #000;
    font-size: 15px;
    font-weight: 600;
    padding-left: 10px !important;
    white-space: nowrap;
}

.plan-dtls-card-info {
    overflow-x: auto;
    white-space: nowrap;
}

.plan-dtls-card-info li {
    border: 1px solid #d8d6de;
    border-radius: 8px;
    cursor: pointer;
    display: inline-flex;
    margin-right: 16px;
    min-height: 142px;
    padding: 15px;
    vertical-align: middle;
    width: 265px;
}

.plan-dtls-card-info li:last-child {
    margin-right: 0;
}

.plan-dtls-card-info li img,
.plan-dtls-card-info li svg {
    height: 60px;
    object-fit: contain;
    width: 60px;
}

.plan-dtls-card-info li bdi {
    color: #000;
    font-size: 15px;
    font-weight: 500;
    margin-top: 10px;
}

.plan-dtls-card-info li span {
    color: #000;
    font-size: 12px;
    font-weight: 400;
}

.plan-dtls-card-info li.active {
    border-color: #6f5aec;
}

.btns-left-space {
    margin-left: 45px;
}

.add-card-btns {
    background-color: #f8f8f8;
    border: 1px dashed #d8d6de;
    color: #9ca3af;
    font-size: 14px;
    font-weight: 500;
}

.text-hdr-tops span {
    color: #000;
    font-size: 14px;
    font-weight: 500;
}

.text-hdr-tops bdi {
    color: #000;
    font-size: 30px;
    font-weight: 700;
    padding: 0 0 5px;
}

.text-hdr-tops bdi mark {
    background-color: transparent;
    color: #000;
    font-size: 16px;
    font-weight: 500;
    padding: 0;
}

.text-hdr-tops strong {
    align-items: center;
    background: linear-gradient(93.92deg, #fdcd71 1.86%, #f47e72 20.07%, #d151b8 48.33%, #9a57d1 76.32%, #7245de 103.17%);
    border-radius: 34px;
    color: #fff;
    display: inline-flex;
    font-size: 14px;
    font-weight: 500;
    gap: 10px;
    height: 30px;
    justify-content: center;
    padding: 10px 13px;
    width: auto;
}

.text-list-pyment-dtls {
    padding: 15px 0 5px;
}

.text-list-pyment-dtls li {
    align-items: center;
    display: flex;
    margin-bottom: 15px;
}

.text-list-pyment-dtls .last-bdr-top {
    border-top: 1px dashed #d8d6de;
    padding-top: 15px;
}

.text-list-pyment-dtls bdi,
.text-list-pyment-dtls span {
    color: #000;
    font-size: 15px;
    font-weight: 400;
}

.bdr-top-amount {
    border-top: 1px dashed #d8d6de;
    padding-top: 5px;
    margin-left: 45px;
    color: #000;
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 15px;
}

.dark-top-menu {
    background-color: #000000;
    padding: 12px;
    color: #fff;
    text-align: center;
    margin: 0 -15px;
    text-transform: capitalize;
    font-weight: 400;
    font-size: 13px;
}

.non-profit-hdr-link ul li {
    color: #000 !important;
}

.checkbox-customs-list .cust-chk-bx input:checked~.cust-chkmark {
    background-color: #6f5aec;
    border-color: #6f5aec;
}

.checkbox-customs-list {
    margin: auto 0 0 0;
}

.pricing-block-stars p {
    font-size: 13px;
}

.pricing-block-stars {
    border-top: 1px solid #6F5AEC;
    border-bottom: 1px solid #6F5AEC;
    background-color: #F0EEFD;
    padding: 12px;
    color: #000;
    font-size: 14px;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 -50px 20px -50px;
    flex-direction: column;
}

.checkbox-customs-list .cust-chk-bx {
    font-size: 14px;
    color: #495567;
    font-weight: 500;
}

.testimonial-images .testi-new-info-left img {
    object-fit: contain;
}

.demo-apps-box-nonprofit {
    overflow: hidden;
    box-shadow: 0 6px 20px 0 rgba(0, 0, 0, .08);
}

.box-nonprofit-hdr {
    background-color: #ebedef;
    padding: 5px 8px;
    display: flex;
    align-items: center;
}

.box-nonprofit-hdr svg {
    width: 7.24px;
    height: 7.24px;
    margin-right: 4px;
}

.box-nonprofit-imges::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.06);
    backdrop-filter: blur(20px);
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s;
}

.demo-apps-box-nonprofit:hover .box-nonprofit-imges::before {
    opacity: 1;
    visibility: visible;
}

.box-nonprofit-links {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s;
    z-index: 1;
    position: absolute;
}

.demo-apps-box-nonprofit:hover .box-nonprofit-links {
    opacity: 1;
    visibility: visible;
}

.box-nonprofit-links a {
    transition: all 0.3s;
    border: 1px solid #fff;
    color: #fff !important;
    align-items: center;
    background: transparent;
    border-radius: 24px;
    box-sizing: border-box;
    display: flex;
    font-size: 16px;
    font-weight: 500;
    height: 48px;
    justify-content: center;
    max-width: 192px;
    overflow-wrap: anywhere;
    padding: 0 28px;
    pointer-events: all;
    text-align: center;
    text-decoration: none;
    margin: 10px auto;
    cursor: pointer;
}

.box-nonprofit-links a:hover {
    background-color: #fff;
    color: #6a5aec !important;
}

.service-block-three .inner-box:hover .icon-box-hvrs-cust svg path {
    fill: #fff;
}

.demo-apps-text {
    padding: 15px 0 0 0;
    font-size: 16px;
    color: #000;
    font-weight: 400;
    line-height: 22px;
    text-transform: capitalize;
}

.demo-apps-patu-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 50px;
}

.header-fixed-top {
    position: sticky;
    top: 0;
    z-index: 101;
    padding: 15px;
    background-color: #fff;
    border-bottom: 1px solid rgba(161, 161, 161, 0.2);
    height: 72px;
}

.device-cust-tabs .btn svg {
    height: 25px;
    margin: auto;
    object-fit: contain;
    width: 25px;
}

.device-cust-tabs .btn {
    background-color: #fff;
    border: 0;
    border-radius: 6px;
    box-shadow: none;
    margin: 0 5px !important;
    padding: 5px;
}

.btn.show,
.device-cust-tabs .btn-check:checked+.btn,
.device-cust-tabs .btn.active,
.device-cust-tabs .btn:first-child:active,
.device-cust-tabs :not(.btn-check)+.btn:active {
    background-color: #f0eefd;
    border-radius: 6px !important;
}

.device-cust-tabs .btn-check:checked+.btn svg path {
    fill: #6752e2;
}

.iframe-div iframe {
    height: calc(100vh - 77px);
}

.iframe-div-mobile .iframe-mockup {
    position: relative;
    transform: translateX(0);
    transition-duration: .3s;
    transition-property: transform;
    transition-timing-function: cubic-bezier(.25, 1, .5, 1);
    width: 320px;
    margin: 15px auto;
}

.iframe-div-mobile .iframe-mockup-line {
    background-color: #eff1f2;
    border-radius: 1.5px;
    height: 3px;
    left: 50%;
    position: absolute;
    top: 23px;
    transform: translateX(-50%) translateY(-50%);
    width: 24px;
}

.iframe-div-mobile .iframe-mockup::before {
    background: #fff;
    box-shadow: -15px 8px 20px -10px rgba(0, 0, 0, .2);
    content: "";
    display: inline-block;
    height: 62px;
    width: 100%;
    border-radius: 46px 46px 0 0;
    margin-bottom: -4px;
}

.iframe-div-mobile .iframe-mockup::after {
    background: #fff;
    box-shadow: -15px 8px 20px -10px rgba(0, 0, 0, .2);
    content: "";
    display: inline-block;
    height: 62px;
    width: 100%;
    border-radius: 0 0 46px 46px;
    margin-top: -3px;
}

.iframe-div-mobile .iframe-mockup-box {
    background-color: #c2c7cb;
    box-shadow: -15px 8px 20px -10px rgba(0, 0, 0, .2);
    height: 566px;
    max-height: 566px;
    width: 320px;
    justify-content: center;
    border: none;
    display: flex;
    align-items: baseline;
    overflow: hidden;
}

.iframe-div-mobile iframe {
    height: calc(100vh - -95px);
}

.templates-active {
    background-color: #f9fafa;
}

.iframe-div-ipads .iframe-mockup {
    position: relative;
    transform: translateX(0);
    transition-duration: .3s;
    transition-property: transform;
    transition-timing-function: cubic-bezier(.25, 1, .5, 1);
    width: 100%;
    margin: 15px auto;
}

.iframe-div-ipads .iframe-mockup-line {
    background-color: #eff1f2;
    border-radius: 1.5px;
    height: 3px;
    left: 50%;
    position: absolute;
    top: 23px;
    transform: translateX(-50%) translateY(-50%);
    width: 24px;
}

.iframe-div-ipads .iframe-mockup::before {
    background: #fff;
    box-shadow: -15px 8px 20px -10px rgba(0, 0, 0, .2);
    content: "";
    display: inline-block;
    height: 62px;
    width: 100%;
    border-radius: 46px 46px 0 0;
    margin-bottom: -4px;
}

.iframe-div-ipads .iframe-mockup::after {
    background: #fff;
    box-shadow: -15px 8px 20px -10px rgba(0, 0, 0, .2);
    content: "";
    display: inline-block;
    height: 62px;
    width: 100%;
    border-radius: 0 0 46px 46px;
    margin-top: -3px;
}

.iframe-div-ipads .iframe-mockup-box {
    background-color: #c2c7cb;
    box-shadow: -15px 8px 20px -10px rgba(0, 0, 0, .2);
    height: 700px;
    max-height: 700px;
    width: 768px;
    justify-content: center;
    border: none;
    display: flex;
    align-items: baseline;
    overflow: hidden;
}

.iframe-div-ipads iframe {
    height: calc(100vh - -95px);
}

.nonprofit-blog-btn-startnow{
    z-index: 1;
    position: relative;
}

/* ================================================== */

@media (min-width: 1200px) {
    .col-bill-custom-left {
        width: calc(100% - 456px);
    }

    .col-bill-custom-right {
        width: 456px;
    }
}

@media (max-width: 1599px) {
    .banner-section-two .image-box .image-2 {
        display: none;
    }

    .content-box .comn-main-title h1 {
        font-size: 60px;
    }

    .banner-section-two .image-box {
        text-align: right;
    }

    .bg-image {
        background-position: left;
    }
}

@media (max-width: 1199px) {
    .demo-apps-patu-grid {
        gap: 16px;
    }

    .demo-apps-text {
        padding: 15px 0 15px 0;
    }

    .demo-apps-box-nonprofit .demo-apps-box .fix-btn-info a {
        width: 34px;
        min-width: 34px;
        height: 34px;
        padding: 5px;
    }

    .demo-apps-box-nonprofit .demo-apps-box .fix-btn-info a bdi {
        display: none;
    }

    .content-box .comn-main-title h1 {
        font-size: 40px;
    }

    .content-box .comn-main-title h1 br {
        display: none;
    }

    .pricing-block .inner-box {
        padding: 25px;
    }

    .banner-section-two .content-box .arrow-icon {
        display: none;
    }

    .service-block-three::after {
        top: 0;
    }

    .text-reviews-images {
        padding: 0;
    }

    .inner-column {
        max-width: 100%;
        padding: 25px 15px;
    }

    .pricing-block-stars {
        margin: 0 -25px 20px -25px;
    }

    .pricing-block .text {
        min-height: 72px;
    }
}

@media (max-width: 991px) {
    .pricing-block .text {
        min-height: 48px;
    }

    .banner-section-two .image-box {
        text-align: center;
        padding: 50px 0 0 0;
    }

    .banner-section-two .image-box .image-1 img {
        max-width: 100%;
        height: auto;
    }

    .content-box .comn-main-title h1 {
        font-size: 34px;
    }

    .banner-section-two .content-box {
        text-align: center;
    }

    .service-block-three .inner-box {
        padding: 25px 25px 35px 25px;
    }

    .inner-column-list ul li span {
        font-size: 13px;
        line-height: 22px;
    }

    .inner-column-list ul li span svg {
        width: 20px;
        min-width: 20px;
        height: 20px;
    }

    .pricing-block .title {
        font-size: 20px;
    }

    .pricing-block .price {
        font-size: 30px;
    }

    .pricing-block .price sup {
        font-size: 20px;
    }

    .pricing-block .price {
        margin-bottom: 15px;
    }

    .demo-apps-patu-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 767px) {
    .icon-box svg {
        width: 35px;
        height: 35px;
    }

    .pricing-block .text {
        min-height: auto;
    }

    .content-box .comn-main-title h1 {
        font-size: 28px;
    }

    .service-block-three .title {
        font-size: 18px;
        margin-bottom: 10px;
    }

    .icon-box span {
        font-size: 30px;
    }

    .text-reviews-images {
        border: 0;
        padding: 0 0 40px 0;
    }

    .text-reviews-images p {
        font-size: 14px;
        margin: 10px 0 0 0;
    }

    .testimonial-dotcom-box .testimonial-images .testi-new-info-left {
        text-align: center;
    }

    .testimonial-images .testi-new-info-left img {
        text-align: center;
        margin: auto;
    }

    .testimonial-dotcom-box .testimonial-images .testi-new-info-right {
        width: 100%;
        padding: 0 0 40px 0;
    }

    .testimonial-dotcom-box .testimonial-images .testi-new-info-left p {
        margin-top: 0;
    }

    .testimonial-dotcom-box .testimonial-images .testi-new-info-right img {
        width: 100%;
        height: 100%;
    }

    .demo-apps-patu-grid {
        grid-template-columns: repeat(1, 1fr);
    }

    .iframe-div {
        width: 100% !important;
    }
}